/* HOMEPAGE */
p, a {
    font-family: 'Montserrat', sans-serif;
}

.nav-container {
    font-family: 'Montserrat', sans-serif;
    background-color: #2A3B49;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    margin-bottom: 20px;
}

.nav-links {
    display: flex;
    width: 250px;
    min-width: 50px;
    justify-content: space-around;
    color: white;
    text-align: center;
}

.nav-links a {
    color: white;
}

.logo {
    color: #7BFFE9;
    font-size: 30px;
}

html {
  background-image: url("/assets/homepage.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.description {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: white;
    background-color: #2A3B49;
    padding: 50px;
    border-radius: 150px 150px 150px 0px;
    width: 40%;
    min-width: 200px;
}

.homepage-submit {
    font-size: 28px;
    font-weight: 100;
    color: #7BFFE9;
    border: 2px solid #7BFFE9;
    background-color: transparent;
    border-radius: 50px;
    margin: 20px;
    width: 30%;
    padding: 30px;
    height: 10%;
    min-width: 250px;
    cursor: pointer;
}

a {
    text-decoration: none;
    color: #7BFFE9;
}

@media (max-width: 930px){
    .description {
        font-size: 12px;
    }
}

@media (max-width: 640px){
    .description {
        position: fixed;
        bottom: 120px;
        font-size: 10px;
        width: 50%;
        line-height: 20px;
        padding: 35px;
    }

    .homepage-submit {
        position: fixed;
        right: 10px;
        bottom: 0px;
        padding: 0;
    }
    
    .nav-links {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
    }
}